# Cancel a Scheduling Request

### Description
Cancels a Scheduling Request using a Cronofy Account.

Authentication is with either:

- an access token for the Organizational Unit, created by authorizing an application for an [Organizational Unit scope](https://docs.cronofy.com/developers/authorization/organization-connect/index.md) like `organizational_unit_scheduling`

- the `client_secret` of an [Internal Application](https://docs.cronofy.com/developers/application-management/internal-applications/index.md) linked to the Organizational Unit.

The API also supports the `sub` of an Account connected to the Organizational Unit in the  `Cronofy-Impersonate` header.

### URL format
```
{data_center_url}/v1/scheduling_requests/cancel
```

### Example Request
```http
POST /v1/scheduling_requests/cancel HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
Content-Type: application/json; charset=utf-8

{
  "scheduling_request_id": "srq_b34a4f5e08f68c162911a696"
}
```

### Example Response
```http
HTTP/1.1 202 Accepted
```

### Request Parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](https://docs.cronofy.com/developers/data-centers/index.md).
##### `scheduling_request_id` *(required)*

Cronofy's unique identifier for the Scheduling Request [`String`](https://docs.cronofy.com/api-reference/fundamentals/data-types/index.md).


---
[Read in HTML](https://docs.cronofy.com/api-reference/managed-scheduling/scheduling-requests/cancel/)
